﻿body {
    background: url('/assets/login-bg.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.box-form {
    margin: auto;
    width: 1000px;
    height: 700px;
    border-radius: 20px;
    overflow: hidden;
    display: inline-flex;
    box-shadow: 0 0 20px 2px #00000095;
}

    .box-form .left {
        background: #D6F8F6;
        width: 674px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .box-form .right {
        background: rgba(217,217,217,.05);
        backdrop-filter: blur(10px);
        width: 450px;
        overflow: auto;
    }



b {
    font-family: 'Poppins';
    font-weight: 900;
    font-size: 50px;
    color: #FFFFFF;
    margin: 20% 0 0 10%;
}

#loginForm .innovation {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-size: 26px;
    line-height: 33px;
    color: #60F1FF;
    text-align: left;
    margin: 20% 0 0 10%;
}
#signUpForm .innovation {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-size: 26px;
    line-height: 33px;
    color: #60F1FF;
    text-align: left;
    margin: 10% 0 0 10%;
}

.white {
    color: #FFFFFFE5;
}

body a {
    color: #FFFFFF;
}

.form {
    padding: 20px 0 0 0;
    color: #FFFFFF;
    display: flex; 
    flex-direction: column; 
    align-items: center;
}

.input-group {
    max-width: 330px;
    height: 54px;
    margin-bottom: 30px;
    border: 2px solid #FFFFFF;
    border-radius: 8px;
    align-items: center;
    font-family: 'Nunito Sans', sans-serif;
    display: flex; 
}

.form .form-control {
    background: transparent;
    border: none;
    color: #FFFFFF;
    font-size: 18px;
}

    .form .form-control::placeholder {
        color: #FFFFFF;
        font-size: 18px;
    }

input:focus, input.form-control:focus {
    outline: none;
    outline-width: 0;
    box-shadow: none;
}

.email {
    margin-bottom: 30px;
}

.code {
    margin-bottom: 10px;
}

.input-group-prepend .input-group-text {
    border: none;
    background-color: transparent;
    color: #FFFFFF;
    font-size: 28px;
}

.input-group-append button {
    border: none;
    border-left: solid 2px white;
    background-color: transparent;
    color: #FFFFFF;
    font-size: 28px;
}


.btn_Signup, .btn_Login {
    background-color: #11A1AF;
    color: #FFFFFF;
    border: none;
    max-width: 330px;
    margin: 0 0 20px 0;
}

.form h5 {
    text-align: center;
}

#signupLink, #loginLink {
    background: #D6F8F6;
    display: block;
    margin: 0 auto;
    width: 330px;
    border-radius: 25px;
}
